<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 2</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<style>
			body{
				font-size:200px;
				font-family:cursive;
			}
		</style>
	</head>

	<body>
		Exercício 2
	</body>
</html>